# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 13:37+0200\n"
"PO-Revision-Date: 2021-04-06 03:00+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdemultimedia/kmix-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5.3\n"

#. Name
#: kmix.desktop:11
msgid "KMix"
msgstr "KMix"

#. GenericName
#. Name
#: kmix.desktop:13 kmixapplet.desktop:3
msgid "Sound Mixer"
msgstr "Mixer audio"

#. Comment
#: kmixapplet.desktop:5
msgid "Volume and sound channel mixer control"
msgstr "Controllo del volume e del mixer sonoro"

#. Name
#: kmixctrl_restore.desktop:3
msgid "Restore Mixer Settings"
msgstr "Ripristina le impostazioni del mixer"

#. Name
#: restore_kmix_volumes.desktop:7
msgid "Restore Mixer Volumes"
msgstr "Ripristina i volumi del Mixer"
